
/* na */
"Download" = "Download";

/* na */
"OK" = "OK";

/* na */
"Cancel" = "Cancel";

/* na */
"A New Version is Available" = "A New Version is Available";

/* na */
"A new version of %@ is available (%@). Would you like to download the new version now?" = "A new version of %@ is available (%@). Would you like to download the new version now?";

/* na */
"Your software is up-to-date" = "Your software is up-to-date";

/* na */
"You are running %@ %@. No newer version was found." = "You are running %@ %@. No newer version was found.";

"Quick Look" = "Quick Look";
"Close Quick Look" = "Close Quick Look";
"Slideshow" = "Slideshow";
"Quick Look \"%@\"" = "Quick Look “%@“";
"Quick Look %d items" = "Quick Look %d items";
"Slideshow \"%@\"" = "Slideshow “%@“";
"Slideshow %d items" = "Slideshow %d items";
